<html>
<head>
<title>Character Counter</title>
</head>
<script language="JavaScript">
//Character count script- by http://www.inf.ufrgs.br/~kssilveira
//Credit must stay intact for use
</script>
<body>
<h1>Character Counter</h1>
<form method="POST">
<table border="0" cellspacing="0" cellpadding="0">
    <tr>
      <td width="100%">
<textarea rows="12" name="charcount" cols="60" wrap="virtual"  onkeyup="this.form.displaycount.value=this.form.charcount.value.length"></textarea>
      </td>
    </tr>
    <tr>
      <td width="100%"><div align="right"><p>Character Count: <input type="text" name="displaycount" size="20"></p>
      </div></td>
    </tr>
  </table>
</form>
</body>
</html>

